Jump to content

Eset endpoint antivirus 5.x with ERA 6


kaylor
 Share

Recommended Posts

Hi,

 

How verify than my ESET antivirus 5.x will be updated with apache HTTP proxy of eset remote administrator 6?

 

i have some computers with ESET endpoint antivirus 5.x and i cant updated to version 6.x.

Link to comment
Share on other sites

  • ESET Staff

 Hi @kaylor,

 

If you deploy the Agent those versión 5 will be managed and updated.

 

Why you cannot update to Endpoint 6, is because of the machine or a software problem?

Edited by Gonzalo Alvarez
Link to comment
Share on other sites

 

 Hi @kaylor,

 

If you deploy the Agent those versión 5 will be managed and updated.

 

Why you cannot update to Endpoint 5, is because of the machine or a software problem?

Hi

 

Hi,

 

This computers have a low features, eset endpoint antivirus 5 work fine,so i need create politics to admin eset endpoint antivirus 5.x? or only need agent ESET to admin.

Link to comment
Share on other sites

  • ESET Staff

I quote a @MichalJ:

 

 

What you need to do, is to install the ESET Remote Administrator agent, on the target computers. ERA Agent will then overtake the control of the Endpoint (modify it connections settings to ERA to "localhost" and port to "2225") and will communicate via ERA agent with ERA V6 server.

Managing of Endpoint 5 is fully supported, so you can do all of the following:

 * activate using product activation task (this is recommended, if you will be willing to update using Apache HTTP proxy)
 * run all of the other tasks
 * manage policies - please note, that policies for EEA / EES V5 are applied from the policy type "Security product for Windows". Those settings are mapped 1:1 to the V6 settings, however are converted to the V5 setttings, and applied correctly.

The important question is about properly configuring the updates and how you have installed the ERA V6 server.

 * if you have installed with the Apache HTTP Proxy, then you need to perform the activation task on your V5 computers
 * there are policies, that will automatically try to connect the Endpoints to the "autoselect" servers, via the apache http proxy and configure settings

Alternative:

 * if you have not installed the appache HTTP Proxy, and you would like to use the mirror (I am not sure if you are a migrating customer or not), you will have to utilize either the offline mirror tool, or use one instance of EEA / EES 5 to act as an update mirror for the rest of the clients, and configure update settings properly. Machine which will be acting as a mirror has to be activated and has to have direct internet access. However the first scenario is recommended.

@MichalJ

 

Hope this help you! :)

Link to comment
Share on other sites

  • Administrators

Once you have installed ERA v6 there's no reason to stay with Endpoint v5. Newer versions also contain further performance optimizations so it's not that you would install something that would considerably slow down your systems.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...